系统要求

查看这些系统要求以确认您是否可在计算机、移动设备或 Web 浏览器上使用 Webex


请注意,我们不支持通过预发行版或早期发行版计划(例如,Apple Beta Software、Windows 预览体验计划、Google Android Beta 或其他任何类似计划)使用 Webex

Webex 应用程序的性能也可能受到其他因素的影响,例如: 网络连接或设备上的其他应用程序。

  • Windows PC 推荐的最低系统要求


    这些要求将被持续审核,并且可能会修改。

  • Mac 推荐的最低系统要求


    这些要求将被持续审核,并且可能会修改。

    • 受支持的 Mac 上的 MacOS 10.12 及更高版本。

    • 基于 Intel CPI(推荐最低使用 2 GB 内存)。

  • iPhone 和 iPad - iOS 13.0 及更高版本和 iPadOS 13.1 及更高版本

  • Android 智能手机 - Oreo 8.0 及更高版本(需要 2GB 内存)。

  • Web - 以下其中一个浏览器的最后两个主要发行版: 在运行 Windows、Mac 或 Linux 的计算机上的 Google Chrome、Mozilla Firefox、Apple Safari 和 Microsoft Edge。


    仅当使用 Firefox、Chrome 和 Safari 时,您才能使用 Web 版 Webex 应用程序中的呼叫和会议功能。

  • Chromebook - 支持 Android 版 Webex 中的消息传递、基本呼叫和会议功能。

支持策略

Webex 将主动对以下受支持的平台操作系统 (OS) 版本进行测试: Windows、Mac、iOS 和 Android。 按照以下方式提供适用于新的操作系统版本的兼容性和支持:

  • 兼容性 - 我们将主动监控即将推出的操作系统版本并验证 Webex 与 OS Beta 版本的兼容性。 我们将尽力解决在测试期间发现的任何阻止问题或不兼容性。

    例如: iOS 14 计划于 2020 年 9 月发布。 iOS 版 Webex 的当前版本已验证与 iOS 14 Beta 版本兼容。 如果发现阻止问题,在 iOS 15 GA 发布日期之前,会在 iOS 版 Webex 的更新版本中进行修复和发布。 如果没有发现阻止问题,当前的 Webex 版本将被视为与 iOS 15 兼容。


    根据 Cisco 支持和维护策略合并修复程序。

  • 支持 - 在正式发布新的 OS 版本后,在最新发布的 OS 版本中使用最新版本的 Webex 执行 OS 验证测试。 所有已发现的问题将在下一个 Webex 发行版的常规功能或维护中解决。

    例如: iOS 14 已于 2020 年 9 月发布。 最新 iOS 版 Webex 的 OS 验证测试通过已发布的 iOS 14 GA 版本执行。 所有已发现的问题将在下一个 Webex 发行版中解决。 Webex 被指定为支持 iOS 14。